=== debian/changelog ===
libav (6:9.11-2ubuntu2) trusty; urgency=medium

  * No-change rebuild for x264 soname bump.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Mar 2014 05:55:46 +0000

libav (6:9.11-2ubuntu1) trusty; urgency=low

  * Merge from unstable, remaining changes:
    - build-depend on libtiff5-dev rather than libtiff4-dev,
      avoids FTBFS caused by imlib
  * This version of libav supports Opus in Ogg (LP: #1265196)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 02 Mar 2014 14:57:25 -0500

libav (6:9.11-2) unstable; urgency=low

  * Avoid the use of pipes to not cover segfaulting libavcodecs (cf. #726733)
  * refactor call_and_install_avconv_dump functionality
  * Rebuild against libfreetype 2.5.1 (closes: #731307)
  * i386 shared builds must be optimized for 586, (closes: 728928, #688384)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 22 Feb 2014 14:34:54 +0000

libav (6:9.11-1) unstable; urgency=low

  * Imported Upstream version 9.11
    - drop patch mathematics-remove-asserts-from-av_rescale_rnd.patch,
      merged upstream
    - mathematics: remove asserts from av_rescale_rnd, (Closes: #718805)
  * Support Opus in Ogg containers (Closes: #733884, 720563)
  * Refactor conffile moving
  * No longer build-depend on libtiff4-dev. Closes: #736020
  * Disable opencv filter because of #737584
  * Check upstream OpenPGP signatures (Closes: #723692)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 05 Feb 2014 00:24:42 +0000

libav (6:9.10-3) unstable; urgency=low

  * Add upstream patch: mathematics: remove asserts from av_rescale_rnd
    Closes: #718805
  * Remove the makeinfo patch, it just disables generation of the html
    equivalents of the manpages
  * No longer build-depend on libtiff4-dev. Closes: #736020
  
 -- Reinhard Tartler <siretart@tauware.de>  Wed, 22 Jan 2014 08:13:40 -0500

libav (6:9.10-2) unstable; urgency=low

  [ Fabian Greffrath ]
  * Fix upstream changelog link in previous changelog entry.
  * Transition from the "texi2html" utility to the "makeinfo" utility from the
    texinfo package, fixes build-depends-on-obsolete-package lintian error and
    addresses <https://lists.debian.org/debian-devel/2013/05/msg01516.html>.
  * debhelper (>= 9) is now available in stable and old-bpo.
  * Use "set -e" in the body of the libav-tools maintainer scripts.
  * Fix vcs-field-not-canonical lintian warning.
  * Set executable permissions for qt-faststart, fixes unstripped-binary-or-object
    lintian warning.
  * Fix some spelling errors detected by lintian.

  [ Reinhard Tartler ]
  * compile against libtiff5-dev
  * Drop some special code paths for building the ubuntu flavor
    (no longer necessary over there)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 03 Nov 2013 08:35:04 -0500

libav (6:9.10-1ubuntu7) trusty; urgency=medium

  * Drop build-deps arch restriction for libav, bootstrap complete.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 23 Dec 2013 20:00:22 +0000

libav (6:9.10-1ubuntu6) trusty; urgency=medium

  * Disable altivec optimization for all build flavours on ppc64*.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 23 Dec 2013 14:47:28 +0000

libav (6:9.10-1ubuntu5) trusty; urgency=medium

  * Build altivec flavor on powerpc only. 

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 23 Dec 2013 09:47:10 +0000

libav (6:9.10-1ubuntu4) trusty; urgency=medium

  * Add altivec flavor build for ppc64,ppc64el.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 23 Dec 2013 09:37:09 +0000

libav (6:9.10-1ubuntu3) trusty; urgency=medium

  * Specify --enable-pic for ppc64, ppc64el.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 23 Dec 2013 09:22:44 +0000

libav (6:9.10-1ubuntu2) trusty; urgency=medium

  * Bootstrap libav on ppc64el.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 23 Dec 2013 03:45:49 +0000

libav (6:9.10-1ubuntu1) trusty; urgency=low

  * Build all -extra flavors from this source package, as libav got demoted
    from main to universe, cf LP: #1243235
  * Simplify debian/rules to follow exactly the code that debian executes
  * New upstream (LP: #1180288) fixes lots of security issues (LP: #1242802)
  * Merge from unstable, remaining changes:
    - build-depend on libtiff5-dev rather than libtiff4-dev,
      avoids FTBFS caused by imlib
    - follow the regular debian codepaths

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 22 Oct 2013 23:24:08 -0400

libav (6:9.10-1) unstable; urgency=medium

  * New upstream release 9.10
  * Too many security related upstream changes to list here, please cf. to
    upstream changelog:
    http://git.libav.org/?p=libav.git;a=blob;f=Changelog;hb=refs/tags/v9.10
  * Urgency set to medium because new upstream release fixes many security
    issues.
  * Do not accidentally overwrite installed binaries from different flavors.
    Thanks to Fabian Greffrath for the patch (Closes: #725956)

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 10 Oct 2013 10:53:54 -0400

libav (6:9.9-1) experimental; urgency=low

  * New upstream release 9.9
  * Too many security related upstream changes to list here, please cf. to
    upstream changelog. Closes: #717009

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 07 Oct 2013 18:07:14 -0400

libav (6:9.8-2) unstable; urgency=low

  * Upload to unstable
  * Weaken dependencies on libx264, opencv and frei0r for now to allow
    compilation. This dependency will be tightened as soon as the
    libraries have been updated in unstable.

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 13 Aug 2013 15:10:05 +0200

libav (6:9.8-1) experimental; urgency=low

  * New upstream release 9.8, Closes: #716734, #716735
  * Upstream Changes:
  
     - kmvc: Clip pixel position to valid range
     - kmvc: Use fixed sized arrays in the context
     - indeo: Reject negative array indexes
     - indeo: Check for reference when inheriting motion vectors
     - indeo: Properly forward the error codes
     - mjpeg: Check the unescaped size for overflows

