=== debian/control ===
Source: libav
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
 Loïc Minier <lool@debian.org>,
 Reinhard Tartler <siretart@tauware.de>,
 Fabian Greffrath <fabian+debian@greffrath.com>,
 Andres Mejia <amejia@debian.org>,
 Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libav.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/libav.git;a=summary
Homepage: http://libav.org/
Build-Depends-Indep:
 doxygen
Build-Depends:
 debhelper (>= 9),
 frei0r-plugins-dev,
 libasound2-dev [linux-any],
 libbz2-dev,
 libcdio-cdda-dev,
 libcdio-dev,
 libcdio-paranoia-dev,
 libdc1394-22-dev [linux-any],
 libfreetype6-dev (>= 2.5.1),
 libgnutls-dev,
 libgsm1-dev,
 libjack-dev,
 libmp3lame-dev,
 libopencore-amrnb-dev,
 libopencore-amrwb-dev,
 libopenjpeg-dev,
 libopus-dev (>= 1.0.1),
 libpulse-dev,
 libraw1394-dev [linux-any],
 librtmp-dev (>= 2.2e-4),
 libschroedinger-dev,
 libsdl1.2-dev,
 libspeex-dev,
 libtheora-dev (>> 0.0.0.alpha4),
 libtiff5-dev | libtiff-dev,
 libva-dev [!hurd-any],
 libvdpau-dev,
 libvo-aacenc-dev,
 libvo-amrwbenc-dev,
 libvorbis-dev,
 libvpx-dev,
 libx11-dev,
 libx264-dev,
 libxext-dev,
 libxfixes-dev,
 libxvidcore-dev,
 libxvmc-dev,
 texi2html,
 yasm [any-amd64 any-i386],
 zlib1g-dev

Package: libav-tools
Section: video
Architecture: any
Replaces:
 libavcodec-extra-53 (<< 4:0.6~)
Pre-Depends:
 ${misc:Pre-Depends},
 dpkg (>= 1.15.7.2~)
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 frei0r-plugins (>= 1.3)
Conflicts:
 ffprobe
Description: Multimedia player, server, encoder and transcoder
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This package contains the avplay multimedia player, the avserver
 streaming server, the avconv audio and video encoder, and the avprobe
 stream analyzer.  They support most existing file formats (AVI, MPEG,
 OGG, Matroska, ASF...) and encoding formats (MPEG, DivX, MPEG4, AC3,
 DV...). Additionally, it contains the qt-faststart utility which
 rearranges Quicktime files to facilitate network streaming.
 .
 This package also serves as a replacement for the former 'ffmpeg'
 package.

Package: libav-dbg
Section: debug
Priority: extra
Architecture: any
Replaces:
 ffmpeg-dbg (<< 6:0.8.3-5),
 libav-extra-dbg (<< 6:0.8.3-5)
Breaks:
 ffmpeg-dbg (<< 6:0.8.3-5),
 libav-extra-dbg (<< 6:0.8.3-5)
Depends:
 libav-tools (= ${binary:Version}),
 libavcodec54 (= ${binary:Version}) | libavcodec-extra-54 (= ${binary:Version}),
 libavdevice53 (= ${binary:Version}),
 libavformat54 (= ${binary:Version}),
 libavutil52 (= ${binary:Version}),
 libswscale2 (= ${binary:Version}),
 ${misc:Depends}
Description: Debug symbols for Libav related packages
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This package contains debug data of the Libav related shared libraries.
 .
 Most people will not need this package. Please install it to produce useful
 stacktraces to help debugging the Libav library.

Package: libav-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends}
Description: Documentation of the Libav API
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This package contains the html doxygen documentation of the Libav API.
 .
 Only application developers will find this package useful.

Package: libavutil52
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Libav utility library
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the common utility library from Libav. It contains shared code
 used by all other Libav libraries.

Package: libavcodec54
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts:
 libavcodec-extra-54
Replaces:
 libavcodec-extra-54
Breaks:
 mplayer (<< 2:1.0~rc4.dfsg1+svn34540-1~)
Description: Libav codec library
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the codec library from Libav (both encoding and decoding).
 .
 It supports most existing codecs (MPEG, MPEG2, MPEG4, AC3, DV...).

Package: libavdevice53
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Replaces:
 libavdevice-extra-53
Breaks:
 libavdevice-extra-53 (<< 5:0.8.1-2)
Description: Libav device handling library
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the device handling library from Libav.

Package: libavformat54
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Replaces:
 libavformat-extra-54
Breaks:
 libavformat-extra-54 (<< 5:0.8.1-2)
Description: Libav file format library
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the library for handling file formats from Libav.
 .
 It supports most existing file formats (AVI, MPEG, OGG, Matroska,
 ASF...).

Package: libavfilter3
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Suggests:
 frei0r-plugins (>= 1.3)
Replaces:
 libavfilter-extra-3
Breaks:
 libavfilter-extra-3 (<< 5:0.8.1-2)
Description: Libav video filtering library
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the video filtering library from Libav.

Package: libswscale2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Replaces:
 libswscale-extra-2
Breaks:
 libswscale-extra-2 (<< 5:0.8.1-2)
Description: Libav video scaling library
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the video software scaling library from Libav.

Package: libavutil-dev
Section: libdevel
Architecture: any
Depends:
 libavutil52 (= ${binary:Version}),
 ${misc:Depends}
Description: Development files for libavutil
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the common utility library from Libav.
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libavutil.

Package: libavcodec-dev
Section: libdevel
Architecture: any
Depends:
 libavcodec54 (<= ${source:Upstream-Version}-99) | libavcodec-extra-54 (<= ${source:Upstream-Version}-99),
 libavcodec54 (>= ${binary:Version}) | libavcodec-extra-54 (>= ${binary:Version}),
 libavutil-dev (= ${binary:Version}),
 ${misc:Depends}
Suggests:
 libdc1394-22-dev [linux-any],
 libgsm1-dev,
 libogg-dev,
 libraw1394-dev [linux-any],
 libschroedinger-dev,
 libspeex-dev,
 libtheora-dev (>> 0.0.0.alpha4),
 libvorbis-dev,
 libx11-dev,
 libxext-dev,
 zlib1g-dev
Description: Development files for libavcodec
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the codec library from Libav. It supports most existing
 encoding formats (MPEG, DivX, MPEG4, AC3, DV...).
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libavcodec.

Package: libavdevice-dev
Section: libdevel
Architecture: any
Depends:
 libavdevice53 (= ${binary:Version}),
 libavformat-dev (= ${binary:Version}),
 ${misc:Depends}
Description: Development files for libavdevice
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the device handling library from Libav.
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libavdevice.

Package: libavformat-dev
Section: libdevel
Architecture: any
Depends:
 libavcodec-dev (= ${binary:Version}),
 libavformat54 (= ${binary:Version}),
 libavutil-dev (= ${binary:Version}),
 ${misc:Depends}
Description: Development files for libavformat
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the demuxer library from Libav. It supports most
 existing file formats (AVI, MPEG, OGG, Matroska, ASF...).
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libavformat.

Package: libavfilter-dev
Section: libdevel
Architecture: any
Depends:
 libavcodec-dev (= ${binary:Version}),
 libavfilter3 (= ${binary:Version}),
 ${misc:Depends}
Description: Development files for libavfilter
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the video filtering library from Libav.
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libavfilter.

Package: libswscale-dev
Section: libdevel
Architecture: any
Depends:
 libavutil-dev (= ${binary:Version}),
 libswscale2 (= ${binary:Version}),
 ${misc:Depends}
Description: Development files for libswscale
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the video scaling library from Libav.
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libswscale.

Package: libavresample-dev
Section: libdevel
Architecture: any
Depends:
 libavutil-dev (= ${binary:Version}),
 libavresample1 (= ${binary:Version}),
 ${misc:Depends}
Description: Development files for libavresample
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the video scaling library from Libav.
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libswrescale.

Package: libavresample1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Replaces:
 libavresample0
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Libav audo resampling library
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the audio software resampling library from Libav.

Package: libavutil-extra-52
Section: oldlibs
Priority: extra
Architecture: all
Depends:
 libavutil52,
 ${misc:Depends},
Description: Libav utility library (transitional package)
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This package is only used for transitional purposes and can be safely
 removed when no other packages depend on this package.

Package: libavcodec-extra-54
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Replaces:
 libavcodec54
Conflicts:
 libavcodec54
Breaks:
 mplayer (<< 2:1.0~rc4.dfsg1+svn34540-1~)
Description: Libav codec library (additional codecs)
 Libav is a complete, cross-platform solution to decode, encode, record,
 convert and stream audio and video.
 .
 This is the codec library from Libav (both encoding and decoding).
 .
 This package is a replacement for the regular libavcodec54 library package;
 it contains the following additional codecs:
 .
  * OpenCORE Adaptive Multi-Rate (AMR) Narrow-Band (Encoder/Decoder)
  * OpenCORE Adaptive Multi-Rate (AMR) Wide-Band (Decoder)
